<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-173">Yb-173</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 16.1 %</p>
<p>Results found: (9) [‘j4t2’, ‘t21’, ‘j33’, ‘j32’, ‘j4t1’, ‘jnd40’, ‘jnd50’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.50081e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.44363e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.46609e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.44325e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.49893e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.45933e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.44541e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.9 % (refs), 4.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 11.4 %</p>
<p>j33: rms = 7.8 %</p>
<p>b80: rms = 11.3 %</p>
<p>jnd40: rms = 11.3 %</p>
<p>j32: rms = 8.8 %</p>
</body>
</html>
